.not_buy
{
display:block!important;
text-align:center;
color:#bd926e;
font-size:16px;
}

.section_description
{
width:100%;
margin-top:55px;
margin-bottom:25px;
box-sizing:border-box;
padding-left:25px;
padding-right:25px;
}

.nav_round
{
margin-top:100px;
}

.nav_round .bx-active span
{
background:#d1a987!important;
}

.catalog_section
{
display:flex;
margin-bottom:50px;
align-items:stretch;
flex-wrap:wrap;
outline:none;
justify-content:space-around;
}

.one_main_pop
{
width:calc(100% / 4);
min-width:320px;
outline:none;
padding-left:40px;
padding-right:40px;
box-sizing:border-box;
margin-top:50px;
margin-bottom:100px;
}

.main_pop_img
{
position:relative;
padding:10px;
height:200px;
box-sizing:border-box;
display:flex;
justify-content:space-around;
align-items:center;
margin-bottom:15px;
outline:none;
}

.main_pop_img a:link, .main_pop_img a:active, .main_pop_img a:visited
{
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
outline:none;
}

.main_pop_img img
{
max-width:200px;
max-height:180px;
outline:none;
}

.main_pop_content
{
position:relative;
display: flex;
flex-direction:column;
justify-content:space-between;
min-height:100%;
height:100%;
width:100%;
outline:none;
}

.main_pop_bottom
{
margin-top:25px;
display:flex;
justify-content:space-between;
align-items:center;
outline:none;
}

.main_pop_name:link, .main_pop_name:active, .main_pop_name:visited
{
font-family: "OpenSansSemiBold";
color:#333333;
font-size:14px;
outline:none;
}

.main_pop_name:hover
{
text-decoration:none;
outline:none;
}

.catalog-price
{
font-family: "OpenSansBold";
font-size:22px;
outline:none;
}

.old-price
{
color:#999;
font-family: "OpenSansRegular";
font-size:15px;
outline:none;
position: relative;
	display: inline-block;
}

.old-price:after {
	position: absolute;
	top: 5px;
	right: -10px;
	bottom: 5px;
	left: -10px;
	background: no-repeat center url(data:image/svg+xml;charset=US-ASCII,%0A%3Csvg%20width%3D%22491px%22%20height%3D%22125px%22%20viewBox%3D%220%200%20100%25%20100%25%22%20version%3D%221.1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%3E%0A%20%20%20%20%3Cg%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%3E%0A%20%20%20%20%20%20%20%20%3Cpath%20d%3D%22M1.23046875%2C121.410156%20C122.764455%2C80.3998661%20212.227997%2C52.9779911%20269.621094%2C39.1445312%20C327.014191%2C25.3110714%20400.420441%2C13.476436%20489.839844%2C3.640625%22%20stroke%3D%22%23B80909%22%20stroke-width%3D%2216%22%20/%3E%0A%20%20%20%20%3C/g%3E%0A%3C/svg%3E);
	background-size: 100% 100%;
	content: '';
}

.to_cart_main
{
position:relative;
display:block;
padding:14px;
padding-left:22px;
padding-right:22px;
box-sizing:border-box;
background:#d1a987;
color:#fff;
font-family: "OpenSansRegular";
font-size:14px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
outline:none;
transition-duration: 1s;
}

.to_cart_main:hover
{
background-color:#c59973;
transition-duration: 1s;
}

.to_cart_main a:link, .to_cart_main a:active, .to_cart_main a:visited
{
display:block;
width:100%;
height:100%;
position:absolute;
top:0;
left:0;
outline:none;
}

@media screen and (max-width:1200px)
{
.main_pop
{
justify-content:space-around;
}

.catalog-price
{
font-size:19px;
}

.price s
{
font-size:14px;
}
}

@media screen and (max-width:1050px)
{
.one_main_pop
{
}

.catalog-price
{
font-size:22px;
}

.price s
{
font-size:16px;
}
}

@media screen and (max-width:500px)
{
.one_main_pop
{
width: calc(100%);
padding-left: 30px;
    padding-right: 30px;
margin-bottom: 20px;
}

.main_pop_img img
{
max-width:200px;
max-height:180px;
outline:none;
}
}